.page .header{
    background-color: #6b96c2;
    height: 410px;
}

.header-title{
    margin-top: 215px;
    font-size: 25px;
}

.manage-events{
    font-size: 15px;
    margin-bottom: 15px;
}
.manage-events a{
    text-decoration: none;
    color: #fff;
}
.manage-events a:hover{
    font-size: 16px;
    color: #000;
}
.below-header{
    margin-top: 40px;
    font-size: 23px;
}
.below-header p{
    color: #000;
}
.below-header a{
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid #6b96c2;
    padding-top: 5px;   
}
.below-header a:hover{
    color:  #6b96c2;
}
.below-header{
    margin-bottom: 350px;
}